@import url("caption-children.css");
.tp-caption.inline-style{
			position: absolute;
			white-space: normal !important;
}
.tp-caption.transparent-heading{
          	position: absolute;
			width: 690px;
  			text-align: center;
          	color: #ffffff; 
          	white-space: normal !important;
        }
.tp-caption.blue-block-large{
			position: absolute;
			height:165px;
			width:571px;
			padding: 25px;
			background-image: linear-gradient(bottom, rgb(0,130,177) 0%, rgb(55,165,220) 100%);
			background-image: -o-linear-gradient(bottom, rgb(0,130,177) 0%, rgb(55,165,220) 100%);
			background-image: -moz-linear-gradient(bottom, rgb(0,130,177) 0%, rgb(55,165,220) 100%);
			background-image: -webkit-linear-gradient(bottom, rgb(0,130,177) 0%, rgb(55,165,220) 100%);
			background-image: -ms-linear-gradient(bottom, rgb(0,130,177) 0%, rgb(55,165,220) 100%);
			background-color: #0082b1;
			white-space: normal !important;
			color: #ffffff;		
		}
.tp-caption.lblue-block-medium{
			position: absolute;
			height:105px;
			width:251px;
			padding: 26px 26px;
			background-image: linear-gradient(bottom, rgb(0,170,222) 0%, rgb(28,194,245) 100%);
			background-image: -o-linear-gradient(bottom, rgb(0,170,222) 0%, rgb(28,194,245) 100%);
			background-image: -moz-linear-gradient(bottom, rgb(0,170,222) 0%, rgb(28,194,245) 100%);
			background-image: -webkit-linear-gradient(bottom, rgb(0,170,222) 0%, rgb(28,194,245) 100%);
			background-image: -ms-linear-gradient(bottom, rgb(0,170,222) 0%, rgb(28,194,245) 100%);
			background-color: #00aade;
			color:#ffffff;
			font-size:20px;
			line-height: 24px;
		}
.tp-caption.dblue-block-medium{
			position: absolute;
			height:56px;
			width:264px;
			padding: 22px 20px;
			background-image: linear-gradient(bottom, rgb(41,48,118) 0%, rgb(61,70,164) 100%);
			background-image: -o-linear-gradient(bottom, rgb(41,48,118) 0%, rgb(61,70,164) 100%);
			background-image: -moz-linear-gradient(bottom, rgb(41,48,118) 0%, rgb(61,70,164) 100%);
			background-image: -webkit-linear-gradient(bottom, rgb(41,48,118) 0%, rgb(61,70,164) 100%);
			background-image: -ms-linear-gradient(bottom, rgb(41,48,118) 0%, rgb(61,70,164) 100%);
			background-color: #293076;
			color:#ffffff;
			font-size:20px;
			line-height: 20px;
		}
.tp-caption.green-block-medium{
			position: absolute;
			height: 105px;
			width: 251px;
			padding: 26px 26px;
			background-image: linear-gradient(bottom, rgb(114,174,30) 0%, rgb(160,209,91) 100%);
			background-image: -o-linear-gradient(bottom, rgb(114,174,30) 0%, rgb(160,209,91) 100%);
			background-image: -moz-linear-gradient(bottom, rgb(114,174,30) 0%, rgb(160,209,91) 100%);
			background-image: -webkit-linear-gradient(bottom, rgb(114,174,30) 0%, rgb(160,209,91) 100%);
			background-image: -ms-linear-gradient(bottom, rgb(114,174,30) 0%, rgb(160,209,91) 100%);
			background-color: #71ae1e;
			color:#ffffff;
			font-size:20px;
			line-height: 20px;
		}
.tp-caption.purple-block-small{
			width:128px;
			height:85px;
			padding-left: 16px;
			padding-top: 15px;
			background-image: linear-gradient(bottom, rgb(124,41,120) 0%, rgb(155,50,153) 100%);
			background-image: -o-linear-gradient(bottom, rgb(124,41,120) 0%, rgb(155,50,153) 100%);
			background-image: -moz-linear-gradient(bottom, rgb(124,41,120) 0%, rgb(155,50,153) 100%);
			background-image: -webkit-linear-gradient(bottom, rgb(124,41,120) 0%, rgb(155,50,153) 100%);
			background-image: -ms-linear-gradient(bottom, rgb(124,41,120) 0%, rgb(155,50,153) 100%);
			background-color: #7c2978;
		}
.tp-caption.dred-block-small{
			width:128px;
			height:85px;
			padding-left: 16px;
			padding-top: 15px;
			background-image: linear-gradient(bottom, rgb(144,28,82) 0%, rgb(195,65,121) 100%);
			background-image: -o-linear-gradient(bottom, rgb(144,28,82) 0%, rgb(195,65,121) 100%);
			background-image: -moz-linear-gradient(bottom, rgb(144,28,82) 0%, rgb(195,65,121) 100%);
			background-image: -webkit-linear-gradient(bottom, rgb(144,28,82) 0%, rgb(195,65,121) 100%);
			background-image: -ms-linear-gradient(bottom, rgb(144,28,82) 0%, rgb(195,65,121) 100%);
			background-color: #901c53;
		}
.tp-caption.red-block-small{
			width:128px;
			height:88px;
			padding-left: 16px;
			padding-top: 12px;
			background-image: linear-gradient(bottom, rgb(207,8,21) 0%, rgb(239,84,67) 100%);
			background-image: -o-linear-gradient(bottom, rgb(207,8,21) 0%, rgb(239,84,67) 100%);
			background-image: -moz-linear-gradient(bottom, rgb(207,8,21) 0%, rgb(239,84,67) 100%);
			background-image: -webkit-linear-gradient(bottom, rgb(207,8,21) 0%, rgb(239,84,67) 100%);
			background-image: -ms-linear-gradient(bottom, rgb(207,8,21) 0%, rgb(239,84,67) 100%);
			background-color: #cf0814;
		}
.tp-caption.orange-block-small{
			width:127px;
			height:90px;
			padding-left: 17px;
			padding-top: 10px;
			background-image: linear-gradient(bottom, rgb(229,103,6) 0%, rgb(252,148,56) 100%);
			background-image: -o-linear-gradient(bottom, rgb(229,103,6) 0%, rgb(252,148,56) 100%);
			background-image: -moz-linear-gradient(bottom, rgb(229,103,6) 0%, rgb(252,148,56) 100%);
			background-image: -webkit-linear-gradient(bottom, rgb(229,103,6) 0%, rgb(252,148,56) 100%);
			background-image: -ms-linear-gradient(bottom, rgb(229,103,6) 0%, rgb(252,148,56) 100%);
			background-color: #e56506;
		}
.tp-caption.big_white{
			position: absolute; 
			color: #fff; 
			text-shadow: none; 
			font-weight: 700; 
			font-size: 36px; 
			line-height: 36px; 
			font-family: Arial; 
			padding: 0px 4px; 
			padding-top: 1px;
			margin: 0px; 
			border-width: 0px; 
			border-style: none; 
			background-color:#000;	
			letter-spacing: -1.5px;										
		}
.tp-caption.big_orange{
			position: absolute; 
			color: #ff7302; 
			text-shadow: none; 
			font-weight: 700; 
			font-size: 36px; 
			line-height: 36px; 
			font-family: Arial; 
			padding: 0px 4px; 
			margin: 0px; 
			border-width: 0px; 
			border-style: none; 
			background-color:#fff;	
			letter-spacing: -1.5px;															
		}	
					
.tp-caption.big_black{
			position: absolute; 
			color: #000; 
			text-shadow: none; 
			font-weight: 700; 
			font-size: 36px; 
			line-height: 36px; 
			font-family: Arial; 
			padding: 0px 4px; 
			margin: 0px; 
			border-width: 0px; 
			border-style: none; 
			background-color:#fff;	
			letter-spacing: -1.5px;															
		}		

.tp-caption.medium_grey{
			position: absolute; 
			color: #fff; 
			text-shadow: none; 
			font-weight: 700; 
			font-size: 20px; 
			line-height: 20px; 
			font-family: Arial; 
			padding: 2px 4px; 
			margin: 0px; 
			border-width: 0px; 
			border-style: none; 
			background-color:#888;		
			white-space:nowrap;	
			text-shadow: 0px 2px 5px rgba(0, 0, 0, 0.5);		
		}	
					
.tp-caption.small_text{
			position: absolute; 
			color: #fff; 
			text-shadow: none; 
			font-weight: 700; 
			font-size: 14px; 
			line-height: 20px; 
			font-family: Arial; 
			margin: 0px; 
			border-width: 0px; 
			border-style: none; 
			white-space:nowrap;	
			text-shadow: 0px 2px 5px rgba(0, 0, 0, 0.5);		
		}
					
.tp-caption.medium_text{
			position: absolute; 
			color: #fff; 
			text-shadow: none; 
			font-weight: 700; 
			font-size: 20px; 
			line-height: 20px; 
			font-family: Arial; 
			margin: 0px; 
			border-width: 0px; 
			border-style: none; 
			white-space:nowrap;	
			text-shadow: 0px 2px 5px rgba(0, 0, 0, 0.5);		
		}
					
.tp-caption.large_text{
			position: absolute; 
			color: #fff; 
			text-shadow: none; 
			font-weight: 700; 
			font-size: 40px; 
			line-height: 40px; 
			font-family: Arial; 
			margin: 0px; 
			border-width: 0px; 
			border-style: none; 
			white-space:nowrap;	
			text-shadow: 0px 2px 5px rgba(0, 0, 0, 0.5);		
		}	
					
.tp-caption.very_large_text{
			position: absolute; 
			color: #fff; 
			text-shadow: none; 
			font-weight: 700; 
			font-size: 60px; 
			line-height: 60px; 
			font-family: Arial; 
			margin: 0px; 
			border-width: 0px; 
			border-style: none; 
			white-space:nowrap;	
			text-shadow: 0px 2px 5px rgba(0, 0, 0, 0.5);
			letter-spacing: -2px;		
		}
					
.tp-caption.very_big_white{
			position: absolute; 
			color: #fff; 
			text-shadow: none; 
			font-weight: 700; 
			font-size: 60px; 
			line-height: 60px; 
			font-family: Arial; 
			margin: 0px; 
			border-width: 0px; 
			border-style: none; 
			white-space:nowrap;	
			padding: 0px 4px; 
			padding-top: 1px;
			background-color:#000;		
					}	
					
.tp-caption.very_big_black{
			position: absolute; 
			color: #000; 
			text-shadow: none; 
			font-weight: 700; 
			font-size: 60px; 
			line-height: 60px; 
			font-family: Arial; 
			margin: 0px; 
			border-width: 0px; 
			border-style: none; 
			white-space:nowrap;	
			padding: 0px 4px; 
			padding-top: 1px;
			background-color:#fff;		
					}
					
.tp-caption.boxshadow{
		-moz-box-shadow: 0px 0px 20px rgba(0, 0, 0, 0.5);
		-webkit-box-shadow: 0px 0px 20px rgba(0, 0, 0, 0.5);
		box-shadow: 0px 0px 20px rgba(0, 0, 0, 0.5);
	}
											
.tp-caption.black{
		color: #000; 
		text-shadow: none;		
	}	
					
.tp-caption.noshadow {
		text-shadow: none;		
	}	
/*.tp-caption a { 
	color: #ff7302; text-shadow: none;	-webkit-transition: all 0.2s ease-out; -moz-transition: all 0.2s ease-out; -o-transition: all 0.2s ease-out; -ms-transition: all 0.2s ease-out;	 
}			
	
.tp-caption a:hover { 
	color: #ffa902; 
}/*